html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:600}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}*,*:after,*:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;outline:none}a:focus{outline:none}h1,h2,h3,h4,h5,h6{margin: 0;}ul,ol{margin: 0;padding: 0;list-style: none;}

.hidden-field {
    display: none !important;
}

@font-face {
    font-family: 'Inter Tight';
    src: url('../fonts/InterTight-Regular.eot');
    src: url('../fonts/InterTight-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-Regular.woff2') format('woff2'),
        url('../fonts/InterTight-Regular.woff') format('woff'),
        url('../fonts/InterTight-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter Tight';
    src: url('../fonts/InterTight-Medium.eot');
    src: url('../fonts/InterTight-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-Medium.woff2') format('woff2'),
        url('../fonts/InterTight-Medium.woff') format('woff'),
        url('../fonts/InterTight-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter Tight';
    src: url('../fonts/InterTight-SemiBold.eot');
    src: url('../fonts/InterTight-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-SemiBold.woff2') format('woff2'),
        url('../fonts/InterTight-SemiBold.woff') format('woff'),
        url('../fonts/InterTight-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant Infant';
    src: url('C../fonts/ormorantInfant-Bold.eot');
    src: local('Cormorant Infant Bold'), local('CormorantInfant-Bold'),
        url('../fonts/CormorantInfant-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CormorantInfant-Bold.woff2') format('woff2'),
        url('../fonts/CormorantInfant-Bold.woff') format('woff'),
        url('../fonts/CormorantInfant-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


*, *:after, *:before {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: 'Inter Tight';
    color: #000000;
    background: #fff;
}

body,
html {
    -webkit-text-size-adjust:100%;
    text-size-adjust:100%;
}

button {
    margin: 0;
    padding: 0;
    border: 0;
}

a {
    color: #FA5C01;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
}

p {
    margin: 0 0 14px;
}

p:last-child{
    margin-bottom: 0!important;
}

img,
iframe {
    display: block;
    width: 100%;
}

/*     main     */

.noscroll {
    overflow: hidden;
}

.wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.container {
    position: relative;
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 20px;
    z-index: 5;
}

@media only screen and (max-width: 1359px){
    .container {
        max-width: 1180px;
    }
}

@media only screen and (max-width: 1179px){
    .container {
        max-width: 1024px;
    }
}

@media only screen and (max-width: 1023px){
    .container {
        max-width: 768px;
    }
}

@media only screen and (max-width: 767px){
    .container {
        max-width: 375px;
        padding: 0 10px;
    }

    p {
        margin-bottom: 13px;
    }
}

/*     btn     */

.btn {
    display: inline-block;
    cursor: pointer;
    border: 0;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.btn_main {
    display: flex;
    column-gap: 12px;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 25px;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
}

.btn_black {
    padding: 8px 24px;
    color: #fff;
    background-color: #000000;
    border-radius: 25px;
}

.btn_grey {
    padding: 6px 19px;
    color: #000;
    background-color: #D9D9D9;
    border-radius: 25px;
}

.btn_orange {
    padding: 10px 28px;
    color: #fff;
    background-color: #FA5C01;
}

.btn_white {
    padding: 6px 19px;
    color: #000;
    background-color: #fff;
    border-radius: 8px;
}

.btn_full {
    width: 100%;
}

@media only screen and (max-width: 1359px){
    .btn_main {
        font-size: 20px;
        line-height: 32px;
    }
}

@media only screen and (max-width: 1179px){
    
}

@media only screen and (max-width: 767px){
    .btn_main {
        font-size: 18px;
        line-height: 32px;
    }
}


/*     header     */

.header {
    padding: 14px 0;
    background-color: #fff;
}

.header__block {
    display: flex;
    justify-content: space-between;
    padding-left: 30px;
}

.header__logo {
    display: flex;
    padding-left: 330px;    
    padding-top: 5px;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-transform: uppercase;
    color: #FA5C01;
    background-image: url(../img/logo.svg);
    background-position: left center;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 1359px){
    .header {
        padding: 12px 0 12px;
    }

    .header__logo {
        padding-top: 3px;
        padding-left: 280px;
        font-size: 18px;
        line-height: 22px;
        background-size: 200px;
    }
}

@media only screen and (max-width: 1179px){
    .header__block {
        padding-left: 0;
    }
}

@media only screen and (max-width: 1023px){
    .header__logo {
        padding-top: 4px;
        padding-left: 230px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px){
    .header__logo {
        padding-left: 170px;
        font-size: 0;
        /*font-size: 12px;
        line-height: 18px;*/
        background-size: 150px;
    }

    .header .btn_main {
        font-size: 14px;
        line-height: 26px;
    }

    .header .btn_orange {
        padding: 10px 15px;
    }
}

/*     first     */

.first {
    position: relative;
    padding: 113px 0 117px;
    background-color: #000;
    background-image: url('../img/bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.first__block {
    background: #fff;
    border: 1px solid #000;
}

.first__general {
    display: flex;
    flex-wrap: wrap;
}

.first__sidebar {
    display: flex;
    row-gap: 26px;
    flex-direction: column;
    width: 215px;
    padding: 27px 20px 25px 30px;
    border-right: 1px solid #000;
}

.first__sidebar li {
    display: flex;
    flex-direction: column;
    font-weight: 500;
    text-transform: uppercase;
}

.first__sidebar li span {
    font-size: 17px;
    line-height: 20px;
    color: #939393;
}

.first__sidebar li strong {
    margin-top: 5px;
    font-size: 21px;
    line-height: 24px;
}

.first__main {
    width: calc(100% - 215px);
}

.first__top {
    display: flex;
    column-gap: 27px;
    padding: 27px 30px;
    border-bottom: 1px solid #000;
}

.first__top span {
    padding: 5px 13px;
    font-weight: 500;
    font-size: 17px;
    line-height: 26px;
    text-transform: uppercase;
    border: 1px solid #000;
}

.first__top span.orange {
    color: #FA5C01;
    border-color: #FA5C01;
}

.first__base {
    padding: 17px 30px 26px;
}

.first__date {
    font-size: 26px;
    font-weight: 700;
    line-height: 100%;
    text-transform: uppercase;
    color: #FA5C01;
}

.first__title {
    font-weight: 700;
    font-size: 102px;
    line-height: 111px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}

.first__title span {
    color: #FA5C01;
}

.first__mini {
    margin-top: 10px;
    font-size: 26px;
    line-height: 29px;
    text-transform: uppercase;
}

.first__info {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 30px;
}

.first__info p {
    font-weight: 700;
    font-size: 32px;
    line-height: 41px;
    text-transform: uppercase;
}

.first__info .btn_orange {
    margin-bottom: 10px;
    color: #000;
    border-radius: 32px;
}

.first__subtitle {
    width: 215px;
    padding: 20px 20px 20px 40px;
    font-weight: 700;
    font-size: 32px;
    line-height: 100%;
    text-transform: uppercase;
}

.first__text {
    width: calc(100% - 215px);
    padding: 24px 30px 22px 0px;
    font-weight: 400;
    font-size: 22px;
    line-height: 38px;
}

.first__text ul {
    display: flex;
    column-gap: 35px;
}

.first__text li {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 10px;
    font-weight: 400;
    font-style: italic;
    font-size: 22px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #000;
    border-radius: 24px;
}

.first__text li:nth-child(1) {
    width: calc(18.5% - 35px);
}

.first__text li:nth-child(2) {
    width: calc(39% - 35px);
}

.first__text li:nth-child(3) {
    width: 42.5%;
}

.first__more {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-top: 1px solid #000;
}

@media only screen and (max-width: 1359px){
    .first {
        padding: 80px 0;
    }

    .first__sidebar {
        row-gap: 20px;
    }

    .first__sidebar li span {
        font-size: 16px;
        line-height: 18px;
    }

    .first__sidebar li strong {
        font-size: 18px;
        line-height: 22px;
    }

    .first__title {
        font-size: 82px;
        line-height: 90px;
    }

    .first__mini {
        font-size: 22px;
        line-height: 26px;
    }

    .first__info {
        margin-top: 20px;
    }

    .first__info p {
        font-size: 24px;
        line-height: 32px;
    }

    .first__subtitle {
        font-size: 28px;
    }

    .first__text ul {
        column-gap: 20px;
    }

    .first__text li:nth-child(1) {
        width: calc(18.5% - 10px);
    }

    .first__text li:nth-child(2) {
        width: calc(39% - 20px);
    }

    .first__text li {
        font-size: 20px;
    }
}

@media only screen and (max-width: 1179px){
    .first__title {
        font-size: 70px;
        line-height: 80px;
    }

    .first__info p {
        font-size: 20px;
        line-height: 28px;
    }

    .first__text li {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1023px){
    .first {
        padding: 60px 0;
    }

    .first__info {
        row-gap: 10px;
        align-items: flex-start;
        flex-direction: column;
    }

    .first__info p br {
        display: none;
    }

    .first__text ul {
        row-gap: 10px;
        flex-direction: column;
    }

    .first__text li:nth-child(1) {
        width: 100%;
    }

    .first__text li:nth-child(2) {
        width: 100%;
    }

    .first__text li:nth-child(3) {
        width: 100%;
    }
}

@media only screen and (max-width: 767px){
    .first__top {
        justify-content: center;
        column-gap: 20px;
        padding: 20px;
    }

    .first__top span {
        padding: 5px 13px;
        font-size: 14px;
        line-height: 20px;
    }

    .first__general {
        flex-direction: column;
    }

    .first__sidebar {
        width: 100%;
        padding: 20px;
        border-right: 0;
        flex-direction: row;
    }
    
    .first__sidebar li span {
        font-size: 12px;
        line-height: 18px;
    }
    
    .first__sidebar li span br {
        display: none;
    }

    .first__sidebar li strong {
        margin-top: 5px;
        font-size: 14px;
        line-height: 16px;
    }

    .first__main {
        width: 100%;
        border-top: 1px solid #000;
    }

    .first__base {
        padding: 20px;
    }

    .first__title {
        font-size: 54px;
        line-height: 58px;
    }

    .first__mini {
        font-size: 20px;
        line-height: 26px;
    }

    .first__mini br {
        display: none;
    }

    .first__info p {
        font-size: 16px;
        line-height: 22px;
    }

    .first__info p br {
        display: none;
    }

    .first__info .btn_orange {
        width: 100%;
    }

    .first__more {
        flex-direction: column;
    }

    .first__subtitle {
        width: 100%;
        padding: 20px;
        font-size: 22px;
        text-align: center;
    }

    .first__text {
        width: 100%;
        padding: 0 20px 20px;
    }

    .first__text ul {
        width: 100%;
    }

    .first__text li {
        padding: 10px 10px;
        font-size: 16px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 375px){

}

/*     layout     */

.layout {
    padding: 105px 0 47px;
}

.layout__title {
    padding-left: 30px;
    font-weight: 700;
    font-size: 68px;
    line-height: 86px;
    text-transform: uppercase;
}

.layout__title svg {
    margin-left: 6px;
}

.layout__list {
    display: flex;
    row-gap: 28px;
    flex-direction: column;
    max-width: 1266px;
    margin: 42px auto 0;
}

.layout__item {
    min-height: 125px;
    padding: 30px 30px 28px;
    background-image: url(../img/layout-item-arrow.svg);
    background-position: top 25px right 35px;
    background-repeat: no-repeat;
    border: 1px solid #000000;
    border-radius: 30px;
}

.layout__item.active {
    background-image: url(../img/layout-item-close.svg);
    background-position: top 38px right 35px;
}

.layout__item-head {
    cursor: pointer;
}

.layout__item-title {
    font-weight: 600;
    font-size: 52px;
    line-height: 100%;
    font-family: "Nunito", sans-serif;
    text-transform: uppercase;
}

.layout__item-title span {
    position: relative;
    top: -3px;
    margin-right: 20px;
    font-weight: 400;
    font-size: 64px;
    font-style: italic;
    font-family: "Cormorant Garamond", serif;
}

.layout__item-main {
    max-height: 0;
    font-size: 24px;
    line-height: 30px;
    overflow: hidden;
}

.layout__item-main strong {
    font-size: 26px;
}

.layout__item-main li {
    position: relative;
    margin-left: 22px;
    padding-left: 24px;
}

.layout__item-main li::before {
    position: absolute;
    content: '';
    top: calc(50% - 4px);
    left: 0;
    width: 8px;
    height: 8px;
    background: #000;
    border-radius: 50%;
}

.layout__item.active .layout__item-main {
    max-height: initial;
    margin-top: 25px;
}

.layout__more {
    margin-top: 32px;
    padding-left: 30px;
    font-size: 34px;
    line-height: 34px;
    text-transform: uppercase;
}

@media only screen and (max-width: 1359px){
    .layout {
        padding: 80px 0 40px;
    }

    .layout__title {
        font-size: 58px;
        line-height: 74px;
    }

    .layout__item {
        min-height: initial;
        background-size: 40px;
    }

    .layout__item-title {
        font-size: 44px;
    }

    .layout__item-title span {
        font-size: 54px;
    }

    .layout__item-main {
        font-size: 22px;
    }

    .layout__item-main strong {
        font-size: 24px;
    }

    .layout__more {
        font-size: 32px;
        line-height: 32px;
    }

}

@media only screen and (max-width: 1179px){
    .layout__item-title {
        font-size: 38px;
    }

    .layout__item-title span {
        font-size: 46px;
    }

    .layout__item-main {
        font-size: 20px;
        line-height: 26px;
    }

    .layout__item-main strong {
        font-size: 22px;
    }
}

@media only screen and (max-width: 1023px){
    .layout {
        padding: 60px 0 40px;
    }

    .layout__title {
        font-size: 48px;
        line-height: 64px;
    }

    .layout__item {
        background-position: top 25px right 25px;
        background-size: 30px;
    }

    .layout__item.active {
        background-position: top 25px right 25px;
    }

    .layout__item-title {
        font-size: 26px;
    }

    .layout__item-title span {
        margin-right: 10px;
        font-size: 40px;
    }

    .layout__item-main {
        font-size: 18px;
        line-height: 24px;
    }

    .layout__item-main strong {
        font-size: 20px;
    }

    .layout__more {
        font-size: 26px;
        line-height: 26px;
    }
}

@media only screen and (max-width: 767px){
    .layout__title {
        padding-left: 20px;
        font-size: 34px;
        line-height: 38px;
    }

    .layout__title svg {
        position: relative;
        top: 2px;
        width: 28px;
        height: 28px;
    }

    .layout__list {
        row-gap: 10px;
    }

    .layout__item {
        padding: 20px;
        border-radius: 20px;
        background-position: top 20px right 20px;
        background-size: 24px;
    }

    .layout__item-title {
        display: flex;
        flex-direction: row;
        padding-right: 55px;
        font-size: 22px;
        line-height: 28px;
    }

    .layout__item-title span {
        top: -5px;
    }

    .layout__more {
        padding-left: 20px;
        font-size: 22px;
    }
}

/*     line     */

.line {
    padding: 20px 0;
    background: #FA5C01;
    overflow: hidden;
}

.line__run {
    overflow: hidden;
}

.js-marquee {
    margin-right: 40px!important;
}

.js-marquee-wrapper {
    display: flex;
}

.js-marquee {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 40px;
}

.js-marquee img {
    display: block;
    flex-shrink: 0;
    width: auto;
    height: auto;
}

@media only screen and (max-width: 1359px){
    .js-marquee img {
        height: 28px;   
    }
}

@media only screen and (max-width: 1179px){
    .js-marquee img {
        height: 24px;   
    }
}

@media only screen and (max-width: 1023px){
    
}

@media only screen and (max-width: 767px){
    .layout {
        padding-top: 60px;
    }
}

/*     whot     */

.whot {
    padding: 90px 0;
    color: #fff;
    background-color: #000;
}

.whot__title {
    font-weight: 400;
    font-size: 74px;
    line-height: 100%;
    font-style: italic;
    font-family: "Cormorant Garamond", serif;
    text-align: center;
    text-transform: uppercase;
}

.whot__list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 29px;
    column-gap: 13px;
    justify-content: center;
    margin-top: 45px;
}

.whot__item {
    padding: 10px 30px 18px;
    font-weight: 600;
    font-size: 34px;
    line-height: 100%;
    border: 1px solid #fff;
    border-radius: 32px;
}

.whot__btn {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.whot__btn .btn_main {
    padding-left: 60px;
    padding-right: 60px;
    line-height: 48px;
}

.whot__block2 {
    margin-top: 115px;
    padding-left: 32px;
}

.whot__title2 {
    font-weight: 700;
    font-size: 80px;
    line-height: 100%;
    text-transform: uppercase;
}

.whot__subtitle2 {
    margin-top: 15px;
    font-size: 34px;
    line-height: 100%;
    text-transform: uppercase;
}

.whot__subtitle2 span {
    color: #FA5C01;
}


@media only screen and (max-width: 1359px){
    .whot {
        padding: 80px 0 100px;
    }

    .whot__title {
        font-size: 58px;
        line-height: 74px;
    }

    .whot__item {
        padding: 10px 30px 13px;
        font-size: 22px;
    }

    .whot__block2 {
        margin-top: 80px;
    }

    .whot__title2 {
        font-size: 68px;
    }

    .whot__subtitle2 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 1179px){
    
}

@media only screen and (max-width: 1023px){
    .whot {
        padding: 60px 0 80px;
    }

    .whot__title {
        font-size: 48px;
        line-height: 64px;
    }

    .whot__list {
        row-gap: 15px;
        column-gap: 15px;
    }

    .whot__item {
        padding: 8px 24px 12px;
        font-size: 20px;
    }

    .whot__title2 {
        font-size: 48px;
    }

    .whot__subtitle2 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 767px){
    .whot {
        padding-bottom: 60px;
    }

    .whot__title {
        font-size: 34px;
        line-height: 38px;
    }

    .whot__list {
        row-gap: 10px;
        column-gap: 10px;
        margin-top: 30px;
    }

    .whot__item {
        padding: 6px 15px 8px;
        font-size: 16px;
    }

    .whot__btn {
        margin-top: 45px;
    }

    .whot__btn .btn_main {
        width: 100%;
    }

    .whot__block2 {
        margin-top: 60px;
        padding-left: 20px;
    }

    .whot__title2 {
        font-size: 38px;
        line-height: 42px;
    }

    .whot__subtitle2 {
        font-size: 20px;
        line-height: 24px;
    }
    
    .whot__subtitle2 br {
        display: none;
    }
}


/*     direction     */

.direction {
    position: relative;
    padding: 140px 0 100px;
}

.direction:after {
    position: absolute;
    content: '';
    top: -75px;
    left: 0;
    right: 0;
    height: 100px;
    background-color: #000;
    transform: rotate(1.8deg);
    z-index: 1;
}

.direction .line {
    position: absolute;
    top: 2px;
    left: -10px;
    right: 0;
    transform: rotate(1.8deg);
    z-index: 2;
}

.direction__head {
    padding-left: 30px;
}

.direction__title {
    font-size: 86px;
    line-height: 110%;
    text-transform: uppercase;
}

.direction__title strong {
    color: #FA5C01;
}

.direction__title span {
    font-weight: 400;
    font-style: italic;
    font-family: "Cormorant Garamond", serif;
}

.direction__sub {
    margin-top: 54px;
    padding-left: 30px;
}

.direction__text {
    margin-top: 18px;
    padding-left: 44%;
    font-size: 25px;
    line-height: 110%;
    text-transform: uppercase;
}

.direction__sub span {
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #FA5C01;
    border-bottom: 3px solid #FA5C01;
    text-transform: uppercase;
}

.direction__list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 32px;
}

.direction__column {
    width: 50%;
    padding: 0 31px;
}

.direction__item {
    display: block;
    padding: 25px 35px 30px;
    color: #000;
    border: 1px solid #000;
    border-radius: 24px;
}

.direction__item:hover {
    border-color: #FA5C01;
}

.direction__item-head {
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
}

.direction__item-head span:first-child {
    font-weight: 700;
    font-size: 26px;
    line-height: 100%;
}

.direction__item-head span:last-child {
    font-size: 20px;
    line-height: 100%;
    color: #FA5C01;
    border-bottom: 2px solid #fff;
}

.direction__item-head span:last-child:hover {
    border-color: #FA5C01;
}

.direction__item-text {
    margin-top: 16px;
    font-size: 20px;
    line-height: 130%;
}

.direction__item-img {
    margin-top: 18px;
    border-radius: 10px;
    overflow: hidden;
}

.direction__more {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 38px 30px 0;
}

.direction__more-text {
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
}

.direction__more-btn .btn_orange {
    border-radius: 32px;
}

@media only screen and (max-width: 1359px){
    .direction {
        padding: 120px 0 80px;
    }

    .direction__title {
        font-size: 64px;
    }

    .direction__text {
        padding-left: 40%;
        font-size: 22px;
    }

    .direction__sub span {
        font-size: 22px;
    }

    .direction__list {
        margin: 32px 15px 0;
    }

    .direction__column {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 1179px){
    .direction__more-text {
        font-size: 16px;
    }
}

@media only screen and (max-width: 1023px){
    .direction {
        padding: 100px 0 60px;
    }

    .direction__title {
        font-size: 48px;
    }

    .direction__text {
        padding-left: 30%;
        font-size: 20px;
    }

    .direction__list {
        row-gap: 40px;
        flex-direction: column;
    }

    .direction__column {
        width: 100%;
    }

    .direction__more {
        row-gap: 20px;
        flex-direction: column;
        align-items: flex-start;
    }
}

@media only screen and (max-width: 767px){
    .direction__head {
        padding-left: 20px;
    }

    .direction__title {
        font-size: 38px;
        line-height: 42px;
    }

    .direction__text {
        padding-left: 52px;
        font-size: 18px;
        line-height: 22px;
    }

    .direction__text br {
        display: none;
    }

    .direction__sub {
        margin-top: 30px;
        padding-left: 20px;
    }

    .direction__sub span {
        font-size: 18px;
    }

    .direction__list {
        row-gap: 20px;
        margin: 30px 0 0;
    }

    .direction__column {
        padding: 0 0px;
    }

    .direction__item {
        padding: 20px;
        border-radius: 20px;
    }

    .direction__item-head {
        row-gap: 10px;
        flex-direction: column;
    }

    .direction__item-text {
        margin-top: 10px;
        font-size: 16px;
    }

    .direction__more {
        margin: 30px 0 0;
    }

    .direction__more-text br {
        display: none;
    }

    .direction__more-btn,
    .direction__more-btn .btn_orange {
        width: 100%;
    }
}

/*     info     */

.info {
    position: relative;
    padding: 84px 0 43px;
    color: #fff;
    background-color: #000;
    background-image: url('../img/register-bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.info__block {
    position: relative;
    margin: 0 30px;
}

.info__text {
    font-size: 26px;
    text-transform: uppercase;
}

.info__title {
    margin-top: 22px;
    font-weight: 700;
    font-size: 72px;
    line-height: 120%;
    text-transform: uppercase;
}

.info__title span {
    color: #FA5C01;
}

.info__up {
    position: absolute;
    right: 0;
    bottom: 0;
}

.info__up svg {
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 1359px){
    .info__text {
        font-size: 24px;
    }

    .info__title {
        font-size: 64px;
    }
}

@media only screen and (max-width: 1179px){
    .info__title {
        font-size: 56px;
    }

    .info__text {
        font-size: 20px;
    }

    .info__text br {
        display: none;
    }

    .info__title {
        font-size: 40px;
    }
}

@media only screen and (max-width: 767px){
    .info {
        padding: 60px 0;
    }

    .info__block {
        margin: 0 20px;
    }

    .info__title {
        font-size: 28px;
    }

    .info__title span {
        display: block;
    }

    .info__title br {
        display: none;
    }

    .info__up {
        bottom: -40px;
    }
}

/* footer */

.footer {
    padding: 27px 0;
    background-color: #000;
}

.footer__social {
    display: flex;
    column-gap: 15px;
    justify-content: flex-end;
    margin: 0 28px;
}

@media only screen and (max-width: 767px){
    .footer__social {
        justify-content: center;
    }

    .footer__social svg {
        width: auto;
        height: 32px;
    }
}

/* popup */

.overlay {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.1);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    z-index: 999999;
}

.popup {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99999;
    position: relative;
    overflow-y: scroll;
    z-index: 100;
}

.popup-order .block {
    position: relative;
    width: 100%;
    max-width: 640px;
    margin: 50px auto;
    padding: 60px 60px 45px;
    color: #FFFFFF;
    background-color: #FA5C01;
    border-radius: 30px;
    overflow: hidden;
}

.popup-close {
    position: absolute;
    cursor: pointer;
    top: 26px;
    right: 26px;
    z-index: 10;
}

.popup-close {
    opacity: 0.5;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.popup-close:hover {
    opacity: 1;
}

.popup-close svg {
    width: 26px;
    height: 26px;
}

.popup-order__title {
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
}

@media only screen and (max-width: 1439px){
    .popup-close {
        top: 20px;
        right: 20px;
    }

    .popup-close svg {
        width: 22px;
        height: 22px;
    }

    .popup-order .block {
        max-width: 370px;
        padding: 60px 20px 20px;
        border-radius: 20px;
    }

    .popup-order__title {
        font-size: 18px;
        line-height: 24px;
    }

    .popup-order__title span {
        display: block;
    }

    .popup-order__title br {
        display: none;
    }
}